# OpenLayers.Format.WPSDescribeProcess

Read WPS DescribeProcess responses.

#### Inherits from

- OpenLayers.Format.XML

Summary

OpenLayers.Format.WPSDescribeProcess | Read WPS DescribeProcess responses.
Constants |
VERSION | {String} 1.0.0
Constructor |
OpenLayers.Format.WPSDescribeProcess |
Functions |
read | Parse a WPS DescribeProcess and return an object with its information.

### Constants

### VERSION

{String} 1.0.0

### Constructor

### OpenLayers.Format.WPSDescribeProcess

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

### Functions

### read

> read: function( | data | )

Parse a WPS DescribeProcess and return an object with its information.

#### Parameters

data | {String} or {DOMElement} data to read/parse.

#### Returns

{Object}

> read: function( | data | )

Parse a WPS DescribeProcess and return an object with its information.
Read and write XML.
Close